<?php

include ("include/db-connect.php");

$q=$_GET["q"];

$sql="SELECT * FROM  ".$SUPPLIER."  WHERE supplier_name = '".$q."'";

$result = mysql_query($sql);
$row = mysql_fetch_array($result);

?>

<input type="text" name="tin_num" value="<?=$row['tin_num'];?>" onchange="showcity(this.value)" style="width:415px;">
